/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#inbound-form-wrapper .inbound-vertical:nth-child(1), 
#inbound-form-wrapper .inbound-vertical:nth-child(3) {
	width: 49% !important;
    float: left !important;
    margin-right: 14px !important;
}
#inbound-form-wrapper .inbound-vertical:nth-child(2), 
#inbound-form-wrapper .inbound-vertical:nth-child(4) {
	width: 49% !important;
    float: left !important;
}

#inbound-form-wrapper .inbound-vertical:nth-child(6), 
#inbound-form-wrapper .inbound-vertical:nth-child(7),
#inbound-form-wrapper .inbound-vertical:nth-child(8){
	width: 33% !important;
	float: left !important;
}

.inbound-field input[type="radio"]{
	display: none;
}

.classficationfield ul li {
	width: 33.33% !important;
	float: left;	
}

.classficationfield ul li h3 {
	font-size: 17px;
	color: #000;
	font-weight: bold;
}
.classficationfield ul li .clasficationcontent lable {
	display:block !important;
}

